<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
  <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="0" hint="">
    <node index="0" text="" resource-id="com.android.systemui:id/rot0" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="1" hint="">
      <node index="0" text="" resource-id="com.android.systemui:id/deadzone" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="3" hint="" />
      <node index="1" text="" resource-id="com.android.systemui:id/nav_buttons" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="1" hint="">
        <node index="0" text="" resource-id="com.android.systemui:id/start_padding" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][233,2400]" drawing-order="1" hint="" />
        <node index="1" text="" resource-id="com.android.systemui:id/recent_apps" class="android.widget.ImageView" package="com.android.systemui" content-desc="Tổng quan" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[233,2270][398,2400]" drawing-order="2" hint="" />
        <node index="2" text="" resource-id="com.android.systemui:id/home" class="android.widget.ImageView" package="com.android.systemui" content-desc="Trang chính" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[457,2270][622,2400]" drawing-order="4" hint="" />
        <node index="3" text="" resource-id="com.android.systemui:id/back" class="android.widget.ImageView" package="com.android.systemui" content-desc="Quay lại" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[681,2270][846,2400]" drawing-order="6" hint="" />
        <node index="4" text="" resource-id="com.android.systemui:id/side_padding" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[846,2270][1080,2400]" drawing-order="7" hint="" />
      </node>
    </node>
  </node>
  <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2400]" drawing-order="0" hint="">
    <node index="0" text="" resource-id="com.android.systemui:id/scrim_behind" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2400]" drawing-order="2" hint="" />
    <node index="1" text="" resource-id="com.android.systemui:id/scrim_in_front" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2400]" drawing-order="9" hint="" />
    <node index="2" text="" resource-id="" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2400]" drawing-order="11" hint="" />
    <node index="3" text="" resource-id="com.android.systemui:id/notification_panel" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2400]" drawing-order="6" hint="">
      <node index="0" text="" resource-id="com.android.systemui:id/theme_background" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2400]" drawing-order="2" hint="" />
      <node index="1" text="" resource-id="com.android.systemui:id/notification_container_parent" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2400]" drawing-order="10" hint="">
        <node index="0" text="" resource-id="com.android.systemui:id/notification_stack_scroller" class="android.widget.ScrollView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,0][1044,2400]" drawing-order="5" hint="">
          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1634][1044,1890]" drawing-order="5" hint="">
            <node index="1" text="" resource-id="com.android.systemui:id/backgroundNormal" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1634][1044,1890]" drawing-order="1" hint="" />
            <node index="2" text="" resource-id="com.android.systemui:id/expanded" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1634][1044,1890]" drawing-order="3" hint="">
              <node index="0" text="" resource-id="android:id/status_bar_latest_event_content" class="android.widget.FrameLayout" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1634][1044,1890]" drawing-order="1" hint="">
                <node index="0" text="" resource-id="android:id/notification_header" class="android.view.ViewGroup" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1634][1044,1754]" drawing-order="1" hint="">
                  <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,1668][130,1718]" drawing-order="1" hint="" />
                  <node index="1" text="Shopee" resource-id="android:id/app_name_text" class="android.widget.TextView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[146,1672][247,1713]" drawing-order="2" hint="" />
                  <node index="2" text="•" resource-id="android:id/time_divider" class="android.widget.TextView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[259,1672][269,1713]" drawing-order="8" hint="" />
                  <node index="3" text="1 phút trước" resource-id="android:id/time" class="android.widget.TextView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[281,1672][376,1713]" drawing-order="9" hint="" />
                </node>
                <node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,1722][1000,1846]" drawing-order="3" hint="">
                  <node index="0" text="" resource-id="android:id/notification_main_column" class="android.widget.LinearLayout" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,1722][1000,1846]" drawing-order="1" hint="">
                    <node index="0" text="" resource-id="android:id/line1" class="android.widget.LinearLayout" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,1722][1000,1781]" drawing-order="1" hint="">
                      <node index="0" text="Đang đến gần bạn!" resource-id="android:id/title" class="android.widget.TextView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,1722][1000,1781]" drawing-order="1" hint="" />
                    </node>
                    <node index="1" text="Tận hưởng dịch vụ giao hàng tận nơi độc quyền!" resource-id="android:id/text" class="android.widget.TextView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,1792][1000,1846]" drawing-order="2" hint="" />
                  </node>
                </node>
              </node>
            </node>
            <node index="3" text="" resource-id="com.android.systemui:id/fake_shadow" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1634][1044,1890]" drawing-order="8" hint="" />
          </node>
          <node index="1" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1907][1044,2210]" drawing-order="6" hint="">
            <node index="1" text="" resource-id="com.android.systemui:id/backgroundNormal" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1907][1044,2400]" drawing-order="1" hint="" />
            <node index="2" text="" resource-id="com.android.systemui:id/notification_children_container" class="android.view.ViewGroup" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1907][1044,2400]" drawing-order="6" hint="">
              <node index="0" text="" resource-id="android:id/notification_header" class="android.view.ViewGroup" package="com.shopee.vn" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1907][1044,2053]" drawing-order="1" hint="">
                <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.shopee.vn" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,1954][130,2004]" drawing-order="1" hint="" />
                <node index="1" text="Shopee" resource-id="android:id/app_name_text" class="android.widget.TextView" package="com.shopee.vn" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[146,1958][247,1999]" drawing-order="2" hint="" />
                <node index="2" text="•" resource-id="android:id/time_divider" class="android.widget.TextView" package="com.shopee.vn" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[259,1958][269,1999]" drawing-order="8" hint="" />
                <node index="3" text="33 phút trước" resource-id="android:id/time" class="android.widget.TextView" package="com.shopee.vn" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[281,1958][349,1999]" drawing-order="9" hint="" />
                <node index="4" text="" resource-id="android:id/expand_button" class="android.widget.Button" package="com.shopee.vn" content-desc="Mở rộng" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[308,1913][440,2045]" drawing-order="11" hint="" />
              </node>
              <node index="1" text="+4" resource-id="com.android.systemui:id/notification_text" class="android.widget.TextView" package="com.android.systemui" content-desc="Vẫn còn 4 thông báo." checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[905,2119][994,2171]" drawing-order="3" hint="" />
              <node index="2" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1995][1044,2054]" drawing-order="10" hint="">
                <node index="2" text="" resource-id="com.android.systemui:id/fake_shadow" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1995][1044,2400]" drawing-order="8" hint="" />
                <node index="3" text="" resource-id="com.android.systemui:id/expanded" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1995][1044,2400]" drawing-order="3" hint="">
                  <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1995][1044,2054]" drawing-order="4" hint="">
                    <node index="0" text="VOUCHER 25% ĐỘC QUYỀN Ở ĐÂY!" resource-id="com.android.systemui:id/notification_title" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,1995][781,2054]" drawing-order="1" hint="" />
                    <node index="1" text="✨Tại Live Tựu Trường Hết Ý ..Thời trang giảm đến 50% ..️Freeship tận tay không tốn phí ..Vào Live săn ngay!" resource-id="com.android.systemui:id/notification_text" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[781,1999][1000,2053]" drawing-order="2" hint="" />
                  </node>
                </node>
              </node>
              <node index="3" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2054][1044,2113]" drawing-order="9" hint="">
                <node index="2" text="" resource-id="com.android.systemui:id/fake_shadow" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2054][1044,2310]" drawing-order="8" hint="" />
                <node index="3" text="" resource-id="com.android.systemui:id/expanded" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2054][1044,2310]" drawing-order="3" hint="">
                  <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2054][1044,2113]" drawing-order="4" hint="">
                    <node index="0" text="Xem Bụi leather - Đồ da cao cấp live ngay nào!" resource-id="com.android.systemui:id/notification_title" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,2054][998,2113]" drawing-order="1" hint="" />
                    <node index="1" text="CS_VOUCHER HỜI TRÊN LiVeSM802" resource-id="com.android.systemui:id/notification_text" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[998,2058][1000,2112]" drawing-order="2" hint="" />
                  </node>
                </node>
              </node>
              <node index="4" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2113][1044,2172]" drawing-order="8" hint="">
                <node index="2" text="" resource-id="com.android.systemui:id/fake_shadow" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2113][1044,2400]" drawing-order="8" hint="" />
                <node index="3" text="" resource-id="com.android.systemui:id/expanded" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2113][1044,2400]" drawing-order="3" hint="">
                  <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2113][949,2172]" drawing-order="4" hint="">
                    <node index="0" text="NGÀY HỘI THÀNH VIÊN SẮP HẠ MÀN" resource-id="com.android.systemui:id/notification_title" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,2113][832,2172]" drawing-order="1" hint="" />
                    <node index="1" text="..Loạt deal giảm đến 50% đang vơi ..Hoàn xu đến 800K vẫn sẵn sàng ..Mã giảm đến 700K, Freeship đợi bạn ..Vài tiếng sale cuối - Tận hưởng tối đa!" resource-id="com.android.systemui:id/notification_text" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[832,2117][905,2171]" drawing-order="2" hint="" />
                  </node>
                </node>
              </node>
            </node>
            <node index="3" text="" resource-id="com.android.systemui:id/fake_shadow" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1907][1044,2400]" drawing-order="8" hint="" />
          </node>
          <node index="2" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2227][1044,2400]" drawing-order="7" hint="">
            <node index="1" text="" resource-id="com.android.systemui:id/backgroundNormal" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2227][1044,2400]" drawing-order="1" hint="" />
            <node index="2" text="" resource-id="com.android.systemui:id/expanded" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2227][1044,2400]" drawing-order="3" hint="">
              <node index="0" text="" resource-id="android:id/status_bar_latest_event_content" class="android.widget.FrameLayout" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2227][1044,2400]" drawing-order="1" hint="">
                <node index="0" text="" resource-id="android:id/notification_header" class="android.view.ViewGroup" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2227][1044,2347]" drawing-order="1" hint="">
                  <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[80,2261][130,2311]" drawing-order="1" hint="" />
                  <node index="1" text="Shopee" resource-id="android:id/app_name_text" class="android.widget.TextView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[146,2265][247,2306]" drawing-order="2" hint="" />
                  <node index="2" text="•" resource-id="android:id/time_divider" class="android.widget.TextView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[259,2265][269,2306]" drawing-order="8" hint="" />
                  <node index="3" text="33 phút trước" resource-id="android:id/time" class="android.widget.TextView" package="com.miui.msa.global" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[281,2265][349,2306]" drawing-order="9" hint="" />
                </node>
              </node>
            </node>
            <node index="3" text="" resource-id="com.android.systemui:id/fake_shadow" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,2227][1044,2400]" drawing-order="8" hint="" />
          </node>
        </node>
        <node index="1" text="" resource-id="com.android.systemui:id/qs_frame" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,0][1044,2400]" drawing-order="1" hint="">
          <node index="0" text="" resource-id="com.android.systemui:id/quick_settings_container" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,0][1044,1634]" drawing-order="1" hint="">
            <node index="0" text="" resource-id="com.android.systemui:id/qs_content" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,0][1044,1634]" drawing-order="1" hint="">
              <node index="0" text="" resource-id="com.android.systemui:id/header" class="android.widget.RelativeLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,0][1044,320]" drawing-order="2" hint="">
                <node index="0" text="" resource-id="com.android.systemui:id/header_content" class="android.widget.RelativeLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[45,0][1044,294]" drawing-order="1" hint="">
                  <node index="0" text="9:28" resource-id="com.android.systemui:id/big_time" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[45,112][266,234]" drawing-order="5" hint="" />
                  <node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[947,137][1044,234]" drawing-order="6" hint="">
                    <node index="0" text="" resource-id="com.android.systemui:id/notification_shade_shortcut" class="android.widget.ImageView" package="com.android.systemui" content-desc="Cài đặt" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[966,137][1044,215]" drawing-order="1" hint="" />
                  </node>
                  <node index="2" text="Th 3, 21 Thg 7" resource-id="com.android.systemui:id/date_time" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[47,234][270,294]" drawing-order="1" hint="" />
                  <node index="3" text="" resource-id="com.android.systemui:id/system_icon_area" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[270,234][1044,294]" drawing-order="4" hint="">
                    <node index="0" text="" resource-id="com.android.systemui:id/system_icons" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[717,234][1044,294]" drawing-order="1" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/statusIcons" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[717,234][767,294]" drawing-order="3" hint="">
                        <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Chuông báo rung." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[717,234][767,294]" drawing-order="11" hint="" />
                      </node>
                      <node index="1" text="" resource-id="com.android.systemui:id/signal_cluster_view" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[767,236][942,292]" drawing-order="5" hint="">
                        <node index="0" text="" resource-id="com.android.systemui:id/signal_cluster" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[767,236][942,292]" drawing-order="1" hint="">
                          <node index="0" text="" resource-id="com.android.systemui:id/vpn" class="android.widget.ImageView" package="com.android.systemui" content-desc="VPN bật." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[767,236][830,292]" drawing-order="1" hint="" />
                          <node index="1" text="" resource-id="com.android.systemui:id/mobile_signal_group_1" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[830,236][884,292]" drawing-order="6" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/mobile_combo" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="4G Tín hiệu điện thoại đầy." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[830,236][884,292]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[830,236][884,292]" drawing-order="6" hint="">
                                <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[830,236][884,292]" drawing-order="1" hint="">
                                  <node index="0" text="" resource-id="com.android.systemui:id/mobile_signal" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[830,236][884,292]" drawing-order="4" hint="" />
                                </node>
                              </node>
                            </node>
                          </node>
                          <node index="3" text="" resource-id="com.android.systemui:id/wifi_combo" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="Tín hiệu Wi-Fi đầy." checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[884,236][942,292]" drawing-order="14" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/wifi_signal" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[884,236][942,292]" drawing-order="1" hint="" />
                            <node index="1" text="" resource-id="com.android.systemui:id/wifi_inout" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[916,236][942,292]" drawing-order="3" hint="" />
                          </node>
                        </node>
                      </node>
                      <node index="2" text="" resource-id="com.android.systemui:id/battery" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[942,234][1044,294]" drawing-order="6" hint="">
                        <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[942,236][1026,292]" drawing-order="1" hint="">
                          <node index="0" text="" resource-id="com.android.systemui:id/battery_image" class="android.widget.ImageView" package="com.android.systemui" content-desc="Đang sạc pin, 98 phần trăm." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[942,236][1026,292]" drawing-order="1" hint="" />
                          <node index="1" text="98" resource-id="com.android.systemui:id/battery_digit" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[968,236][994,292]" drawing-order="3" hint="" />
                        </node>
                        <node index="1" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[1026,234][1044,294]" drawing-order="2" hint="" />
                      </node>
                    </node>
                  </node>
                </node>
              </node>
              <node index="1" text="" resource-id="com.android.systemui:id/qs_container" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,320][1044,1634]" drawing-order="1" hint="">
                <node index="0" text="" resource-id="com.android.systemui:id/qs_background" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,320][1044,1400]" drawing-order="1" hint="">
                  <node index="0" text="" resource-id="com.android.systemui:id/quick_settings_panel" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,320][1044,1300]" drawing-order="2" hint="">
                    <node index="0" text="" resource-id="" class="androidx.viewpager.widget.ViewPager" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,320][1044,1172]" drawing-order="1" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/tile_page" class="android.view.ViewGroup" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,320][1044,1172]" drawing-order="1" hint="">
                        <node index="0" text="Bật" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="true" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[48,350][294,614]" drawing-order="1" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[102,383][240,521]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Dữ liệu di động,Bật,Tín hiệu điện thoại đầy." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[102,383][240,521]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[102,383][240,521]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[48,521][294,580]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[54,537][288,580]" drawing-order="1" hint="">
                              <node index="0" text="Dữ liệu di động" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[63,537][278,580]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="1" text="Bật" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="true" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[294,350][540,614]" drawing-order="2" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[348,383][486,521]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Wi-Fi,Bật,Tín hiệu Wi-Fi đầy.,Wifi-Khach" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[348,383][486,521]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[348,383][486,521]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="Mở cài đặt Wi-Fi." checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[294,521][540,580]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[300,537][534,580]" drawing-order="1" hint="">
                              <node index="1" text="Wifi-Khach" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[342,537][495,580]" drawing-order="2" hint="" />
                              <node index="2" text="" resource-id="com.android.systemui:id/expand_indicator" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[495,537][534,579]" drawing-order="4" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="2" text="Tắt" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,350][786,614]" drawing-order="3" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[594,383][732,521]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Đèn flash,Tắt" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[594,383][732,521]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[594,383][732,521]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,521][786,580]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[546,537][780,580]" drawing-order="1" hint="">
                              <node index="0" text="Đèn flash" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[596,537][730,580]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="3" text="Bật" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="true" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[786,350][1032,614]" drawing-order="4" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[840,383][978,521]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Tắt tiếng,Bật" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[840,383][978,521]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[840,383][978,521]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[786,521][1032,580]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[792,537][1026,580]" drawing-order="1" hint="">
                              <node index="0" text="Tắt tiếng" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[847,537][970,580]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="4" text="Tắt" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[48,614][294,878]" drawing-order="5" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[102,647][240,785]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Chụp ảnh màn hình" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[102,647][240,785]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[102,647][240,785]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[48,785][294,844]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[54,801][288,844]" drawing-order="1" hint="">
                              <node index="0" text="Chụp ảnh màn hình" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[54,801][288,844]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="5" text="Tắt" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[294,614][540,878]" drawing-order="6" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[348,647][486,785]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Bluetooth,Tắt" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[348,647][486,785]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[348,647][486,785]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="Mở cài đặt Bluetooth." checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[294,785][540,844]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[300,801][534,844]" drawing-order="1" hint="">
                              <node index="1" text="Bluetooth" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[349,801][486,844]" drawing-order="2" hint="" />
                              <node index="2" text="" resource-id="com.android.systemui:id/expand_indicator" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[486,801][528,843]" drawing-order="4" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="6" text="Bật" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="true" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,614][786,878]" drawing-order="7" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[594,647][732,785]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Độ sáng tự động,Bật" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[594,647][732,785]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[594,647][732,785]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,785][786,844]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[546,801][780,844]" drawing-order="1" hint="">
                              <node index="0" text="Độ sáng tự động" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[546,801][780,844]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="7" text="Tắt" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[786,614][1032,878]" drawing-order="8" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[840,647][978,785]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Chế độ máy bay,Tắt" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[840,647][978,785]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[840,647][978,785]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[786,785][1032,844]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[792,801][1026,844]" drawing-order="1" hint="">
                              <node index="0" text="Chế độ máy bay" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[795,801][1022,844]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="8" text="Tắt" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[48,878][294,1142]" drawing-order="9" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[102,911][240,1049]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Màn hình khóa" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[102,911][240,1049]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[102,911][240,1049]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[48,1049][294,1108]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[54,1065][288,1108]" drawing-order="1" hint="">
                              <node index="0" text="Màn hình khóa" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[66,1065][276,1108]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="9" text="Bật" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="true" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[294,878][540,1142]" drawing-order="10" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[348,911][486,1049]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Báo cáo vị trí bật." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[348,911][486,1049]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[348,911][486,1049]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[294,1049][540,1108]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[300,1065][534,1108]" drawing-order="1" hint="">
                              <node index="0" text="Vị trí" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[384,1065][449,1108]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="10" text="Bật" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="true" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,878][786,1142]" drawing-order="11" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[594,911][732,1049]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Chế độ Chế độ chân dung,Tự động xoay màn hình" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[594,911][732,1049]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[594,911][732,1049]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,1049][786,1108]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[546,1065][780,1108]" drawing-order="1" hint="">
                              <node index="0" text="Khóa hướng màn hình" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[546,1065][780,1108]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="11" text="Tắt" resource-id="" class="android.widget.Switch" package="com.android.systemui" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[786,878][1032,1142]" drawing-order="12" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[840,911][978,1049]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Máy quét" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[840,911][978,1049]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="android:id/icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[840,911][978,1049]" drawing-order="1" hint="" />
                            </node>
                          </node>
                          <node index="1" text="" resource-id="" class="android.widget.Button" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[786,1049][1032,1108]" drawing-order="2" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/label_group" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[792,1065][1026,1108]" drawing-order="1" hint="">
                              <node index="0" text="Máy quét" resource-id="com.android.systemui:id/tile_label" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="true" visible-to-user="true" bounds="[843,1065][974,1108]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                      </node>
                    </node>
                    <node index="1" text="" resource-id="com.android.systemui:id/page_indicator" class="android.view.ViewGroup" package="com.android.systemui" content-desc="Trang 1/3" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[492,1172][588,1188]" drawing-order="2" hint="">
                      <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[492,1172][508,1188]" drawing-order="1" hint="" />
                      <node index="1" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[532,1172][548,1188]" drawing-order="2" hint="" />
                      <node index="2" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[572,1172][588,1188]" drawing-order="3" hint="" />
                    </node>
                    <node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[88,1200][992,1300]" drawing-order="3" hint="">
                      <node index="0" text="" resource-id="" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[88,1200][992,1202]" drawing-order="1" hint="" />
                      <node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[88,1202][992,1300]" drawing-order="2" hint="">
                        <node index="0" text="" resource-id="com.android.systemui:id/footer_icon" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[88,1224][142,1278]" drawing-order="1" hint="" />
                        <node index="1" text="Thiết bị đã kết nối WireGuard" resource-id="com.android.systemui:id/footer_text" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[154,1229][992,1272]" drawing-order="2" hint="" />
                      </node>
                    </node>
                  </node>
                </node>
                <node index="1" text="" resource-id="com.android.systemui:id/qs_footer_container" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1300][1044,1400]" drawing-order="2" hint="">
                  <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[74,1300][1006,1400]" drawing-order="1" hint="">
                    <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[74,1300][1006,1400]" drawing-order="2" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/pie" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[74,1323][128,1377]" drawing-order="1" hint="" />
                      <node index="1" text="Hôm nay: 499,4KB   Tháng này: 57,1MB" resource-id="com.android.systemui:id/data_usage" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[140,1300][1006,1400]" drawing-order="2" hint="" />
                    </node>
                    <node index="1" text="" resource-id="" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[74,1300][1006,1302]" drawing-order="1" hint="" />
                  </node>
                </node>
                <node index="2" text="" resource-id="com.android.systemui:id/qs_footer_bundle" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1400][1044,1634]" drawing-order="3" hint="">
                  <node index="0" text="" resource-id="com.android.systemui:id/qs_brightness" class="android.widget.RelativeLayout" package="com.android.systemui" content-desc="Độ sáng màn hình" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1428][1044,1548]" drawing-order="1" hint="">
                    <node index="0" text="2755.0" resource-id="com.android.systemui:id/slider" class="android.widget.SeekBar" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[36,1428][1044,1548]" drawing-order="1" hint="" />
                    <node index="1" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[66,1458][126,1518]" drawing-order="2" hint="" />
                    <node index="2" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[954,1458][1014,1518]" drawing-order="3" hint="" />
                  </node>
                  <node index="1" text="" resource-id="com.android.systemui:id/qs_expand_indicator" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[486,1548][594,1634]" drawing-order="2" hint="" />
                </node>
              </node>
            </node>
          </node>
        </node>
        <node index="2" text="" resource-id="com.android.systemui:id/dismiss_view" class="android.view.View" package="com.android.systemui" content-desc="Xóa tất cả thông báo." checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[420,1975][660,2215]" drawing-order="6" hint="" />
      </node>
    </node>
    <node index="5" text="" resource-id="com.android.systemui:id/status_bar_container" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="4" hint="" />
  </node>
</hierarchy>